Radix cross Linux

The main Radix cross Linux repository contains the build scripts of packages, which have the most complete and common functionality for desktop machines

452 Commits   2 Branches   1 Tag
Index: rc.loop
===================================================================
--- rc.loop	(nonexistent)
+++ rc.loop	(revision 5)
@@ -0,0 +1,10 @@
+#!/bin/sh
+#
+# Load the loop device kernel module.
+#
+
+if modinfo loop 1> /dev/null 2> /dev/null ; then
+  if ! lsmod | grep -wq "^loop" ; then
+    modprobe loop
+  fi
+fi